Subject: bug#7836: 24.0.50; Elisp manual: image slices

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 03 Jul 2011 01:55:39 +0200

"Drew Adams" <[email-masked]> writes:

> Thanks.  I'm not sure from your reply whether you added everything or
> just the index entry.  I'm guessing the latter, and that that's why
> you didn't close the bug.  Anyway, thanks for that.

I added both an index entry and an explanation of what the point of
image slices is.

I did close the bug -- don't you get Cc'd on the "close" control
messages?  I thought debbugs did that...

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/